## varna 3-93%2Bds

=== debian/changelog ===
varna (3-93+ds-4) unstable; urgency=medium

  * Update my email address.
  * debian/README.Debian: document jar location.
  * debian/{install,bin/varna}: install a shortcut for launching VARNA
    ("varna")
  * debian/{rules,manpages,control}: generate a manual page for the "varna"
    command
  * debian/{rules,tests/*}: add a simple build time test and autopkgtest
  * debian/watch: switch to HTTPS
  * debian/upstream/metadata: add upstream contact for bug reporting
  * Standards-Version: 4.6.1 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Use secure URI in Homepage field.

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 24 Aug 2022 10:58:06 +0200

varna (3-93+ds-3) unstable; urgency=medium

  * Team Upload.

  [ Michael R. Crusoe ]
  * Update my email address.
  * Secure URI in copyright format

  [ Andreas Tille ]
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 08 Nov 2020 08:58:48 +0100

varna (3-93+ds-2) unstable; urgency=medium

  * Team upload.
  * d/copyright: Document what files are removed in Files-Excluded
  * Depends: ${java:Depends}, default-jre-headless
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Fri, 06 Jul 2018 17:53:25 +0200

varna (3-93+ds-1) unstable; urgency=medium

  * Initial release. (Closes: #814050)

 -- Michael R. Crusoe <crusoe@ucdavis.edu>  Sun, 07 Feb 2016 13:51:38 -0800
