## varna 3-93+ds

=== debian/changelog ===
varna (3-93+ds-7) unstable; urgency=medium

  * Team upload
  * Pointing d/watch to new upstream webpage
  * Fixing spelling errors showing up in the manpage

 -- Pierre Gruet <pgt@debian.org>  Sun, 03 Nov 2024 22:16:17 +0100

varna (3-93+ds-6) unstable; urgency=medium

  * Team upload
  * Depending on default-jdk instead of its headless flavor since some needed
    features are available only in the full JDK (Closes: #1073230)
  * Raising Standards version to 4.7.0 (no change)

 -- Pierre Gruet <pgt@debian.org>  Sat, 13 Jul 2024 21:23:40 +0200

varna (3-93+ds-5) unstable; urgency=medium

  * Team upload.
  * Fix clean target
    Closes: #1048125
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 12 Jan 2024 07:17:32 +0100
