=== debian/control ===
Source: varna
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               javahelper,
               default-jdk,
               help2man
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/med-team/varna
Vcs-Git: https://salsa.debian.org/med-team/varna.git
Homepage: https://varna.lri.fr/
Rules-Requires-Root: no

Package: varna
Architecture: all
Depends: ${misc:Depends},
         ${java:Depends},
         default-jre
Description: Visualization Applet for RNA
 VARNA is Java lightweight Applet dedicated to drawing the secondary structure
 of RNA. It is also a Swing component that can be very easily included in an
 existing Java code working with RNA secondary structure to provide a fast and
 interactive visualization.
 .
 Being free of fancy external library dependency and/or network access, the
 VARNA Applet can be used as a base for a standalone applet. It looks
 reasonably good and scales up or down nicely to adapt to the space available
 on a web page, thanks to the anti-aliasing drawing primitives of Swing.
