=== debian/rules ===
#!/usr/bin/make -f

DH_VERBOSE := 1
JAVA_HOME=/usr/lib/jvm/default-java
export JAVA_TOOL_OPTIONS=-Dfile.encoding=ISO-8859-1
include /usr/share/dpkg/default.mk

%:
	dh $@ --with javahelper

override_dh_installman:
	CLASSPATH=$(CURDIR)/varna.jar \
	PATH=$$PATH:debian/man_helper help2man \
		--version-string "$(DEB_VERSION_UPSTREAM)" \
		--no-info \
		--name "Assisted drawing of RNA secondary structure" \
		--output debian/varna.1 \
		--help-option=-x \
		varna
	dh_installman

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	java -cp $(CURDIR)/varna.jar \
		fr.orsay.lri.varna.applications.VARNAcmd  -structureDBN "((..))" \
		-sequenceDBN "AACCUU"  -o "./out.png"
endif
