=== debian/tests/control ===
Tests: run-simple-test
Depends: varna
Restrictions: allow-stderr
