=== debian/watch ===
version=4

opts="repacksuffix=+ds,dversionmangle=s/\+ds//g,compression=xz" \
 https://varna.lisn.upsaclay.fr/index.php?page=downloads .*/VARNAv(.*)-src.jar
